package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/9/9.
 */
public class EBDownloadStatus {

	private String status;
	private String name;
	private String platform;
	private String url;
	private boolean isPluggable;

	public EBDownloadStatus(String status) {
		this.status = status;
	}

	public EBDownloadStatus(String status, String name, String platform, String url) {
		this.status = status;
		this.name = name;
		this.platform = platform;
		this.url = url;
	}

	public String getStatus() {
		return status;
	}

	public String getName() {
		return name;
	}

	public String getPlatform() {
		return platform;
	}

	public String getUrl() {
		return url;
	}

	public boolean isPluggable() {
		return isPluggable;
	}

	public void setPluggable(boolean pluggable) {
		isPluggable = pluggable;
	}
}
